@charset "UTF-8";

/* ------------------------------------------
  RESET
--------------------------------------------- */

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
	margin: 0;
	padding: 0;
	border: 0;
}

a:active,
a:hover {
	outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


/* ------------------------------------------
  BASE DEMO STYLES
--------------------------------------------- */

body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	color: #37302a;
	background: #FFFFFF;
	font: normal 100%/1.4 sans-serif;
}

section {
	border-bottom: 1px solid #999;
	float: left;
	width: 100%;
	height: 800px;
}


/* ------------------------------------------
  NAVIGATION STYLES
  (+ responsive-nav.css file is loaded in the <head>)
--------------------------------------------- */

.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}

.nav-collapse,
.nav-collapse * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
	list-style: none;
	width: 100%;
	float: left;
}

.nav-collapse li {
	float: left;
	width: 100%;
}

@media screen and (min-width: 40em) {
	.nav-collapse li {
		width: 33%;
		*width: 24.9%; /* IE7 Hack */
		_width: 19%; /* IE6 Hack */
	}
}

/* ナビの項目の背景色 */
.nav-collapse a {
	color: #333333;
	text-decoration: none;
	width: 100%;
	background: #92D050;
	border-bottom: 1px solid white;
	padding: 0.6em 2em;
	float: left;
}

.nav-collapse a:hover {
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	background: #3D6BB5;
	border-bottom: 1px solid white;
	padding: 0.7em 2em;
	float: left;
}

@media screen and (min-width: 40em) {
	.nav-collapse a {
		margin: 0;
		padding: 1em;
		float: left;
		text-align: center;
		border-bottom: 1px solid white;
		border-right: 1px solid white;
		background: #92D050;
	}

	.nav-collapse a:hover {
		margin: 0;
		padding: 1em;
		float: left;
		color: #FFFFFF;
		text-align: center;
		border-bottom: 1px solid white;
		border-right: 1px solid white;
		background: #3D6BB5;
	}
}

/* ナビの項目の背景色 */
.nav-collapse ul ul a {
	background: #00519A;
	padding-left: 2em;
}

@media screen and (min-width: 40em) {
	.nav-collapse ul ul a {
		display: none;
	}
}

/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
	font-family: "responsivenav";
	src:url("../icons/responsivenav.eot");
	src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
		url("../icons/responsivenav.ttf") format("truetype"),
		url("../icons/responsivenav.woff") format("woff"),
		url("../icons/responsivenav.svg#responsivenav") format("svg");
	font-weight: normal;
	font-style: normal;
}

.nav-toggle {
	position: fixed;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	width: 100%;/* デフォルトは70px */
	height: 55px;/* デフォルトは55px */
	float: left;
	background: #92D050;/*デフォルトはこの項目なし */
	background-repeat:no-repeat;
	border-bottom: 1px solid white;
	text-align: left;
	text-indent: 10px;
	line-height: 55px;
	color: #333333;
	font-weight: bolder;
	font-size: 20px;
}

.nav-toggle:before {
	color: #333333; /* Edit this to change the icon color */
	font-family: "responsivenav", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 28px;
	text-transform: none;
	position: absolute;
	content: "≡";
	text-indent: 0;
	text-align: right;
	line-height: 55px;
	speak: none;
	width: 98%;
	top: 0;
	left: 0;
}

.nav-toggle.active::before {
	font-size: 28px;
	content:"≡";
}
